<div id="body" class="container-fluid">
  <!--<div class="row">
    <div class="col-24 col-xl-22 offset-xl-1 col-xxl-16 offset-xxl-4">-->
      <h6>UCaaS Calendar</h6>
      <app-list-view [apptTypeId]="apptTypeId"></app-list-view>
    <!--</div>
  </div>-->
</div>
  
